Withdrawals

Get withdrawal methods list

Use this method to get a list of available withdrawal methods

GET
/api/v2/my/withdrawal-methods

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

sort_order?string

Sorts the items in ascending or descending order

Default"desc"

Value in

  • "asc"
  • "desc"
filter?

Filters the items by a specified value

sort_by?string

Sorts the items by a specified value

Default"priority"

Value in

  • "priority"
  • "createTime"

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/withdrawal-methods?sort_order=desc" \  -H "accept-language: ja"
{  "data": [    {      "id": 1,      "name": "B2BinPay",      "icon": "paymethod-b2binpay",      "libraryTimeToFund": "Depending on the blockchain",      "caption": "b2binpay",      "pretend": true,      "provider": "B2BinPay",      "data": [        {}      ],      "priority": 1,      "tradersRoomCurrencies": [        {          "min": {            "value": "0.00",            "scale": 2          },          "max": {            "value": "0.00",            "scale": 2          },          "currency": {            "alphabeticCode": "USD",            "minorUnit": 2,            "name": "US Dollar",            "numericCode": 840          }        }      ],      "paymentSystemCurrencies": [        {          "min": {            "value": "0.00",            "scale": 2          },          "max": {            "value": "0.00",            "scale": 2          },          "currency": {            "alphabeticCode": "USD",            "minorUnit": 2,            "name": "US Dollar",            "numericCode": 840          }        }      ],      "vendorCommissions": [        {          "type": "default",          "alphaCode": "USD",          "percent": 1,          "fix": 1,          "min": 1,          "max": 1        }      ],      "groups": [        {          "id": 1,          "description": "Crypto withdrawals",          "caption": "Crypto",          "name": "Cryptocurrencies",          "icon": "string"        }      ],      "driver": {        "id": "550e8400-e29b-41d4-a716-446655440000",        "name": "b2binpay",        "label": "B2BinPay"      }    }  ]}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}